# List of source files which contain translatable strings.
src/gui/infoDialog.cpp
src/gui/infoLabel.cpp
src/gui/AboutDialog.cpp
src/gui/settings.cpp
src/gui/playlist.cpp
src/gui/bookmark.cpp
src/gui/mainWindow.cpp
src/audio/audio.cpp
src/audio/input/metaData.cpp
src/audio/input/ffmpegBackend.cpp
src/audio/input/gmeBackend.cpp
src/audio/input/hvlBackend.cpp
src/audio/input/madBackend.cpp
src/audio/input/mpcBackend.cpp
src/audio/input/mpg123Backend.cpp
src/audio/input/modBackend.cpp
src/audio/input/oggBackend.cpp
src/audio/input/openmptBackend.cpp
src/audio/input/sidBackend.cpp
src/audio/input/sndBackend.cpp
src/audio/input/ttaBackend.cpp
src/audio/input/wvBackend.cpp